Stencil File Reference
`#include <osg/StateAttribute>`

Go to the source code of this file.

## Classes

class | osg::Stencil

## Namespaces

namespace | osg

## Macros

#define | OSG_STENCIL 1
#define | GL_INCR_WRAP 0x8507
#define | GL_DECR_WRAP 0x8508

## Macro Definition Documentation

## GL_DECR_WRAP

#define GL_DECR_WRAP 0x8508

## GL_INCR_WRAP

#define GL_INCR_WRAP 0x8507

## OSG_STENCIL

#define OSG_STENCIL 1